Evolution Back up

Asked by Rob Frerejean on 2009-10-18

Hi,

I made a clean install of Ubuntu 9.10. Before I did that, I made a back up of my system. Now I want to import the tar.gz file I created in Evolution ( Ubuntu 9.04 ), but the program tells me it's not a vallid file.

What should I do to fix this?

Thankx

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu evolution Edit question
Assignee:
No assignee Edit question
Last query:
2009-10-19
Last reply:
2010-02-10
Craig Huffstetler (xq) said : #1

This is a known bug and is most likely due to the versions. Please provide feedback on the bug linked to this answer that may help developer's (upstream). You may also try un-installing Evolution completely and re-installing Evolution to the exact same version of Evolution you were using in 9.04.

Rob Frerejean (hffrerejean) said : #2

Ok, but how can I install the older version? Like 2.24 or so? Can you give me the command for terminal?

Rob

dei (cephos) said : #3

I think the simplest way would be to remove (sudo apt-get remove evolution) and download the old version from http://packages.ubuntu.com/jaunty/gnome/evolution and install it with gdebi (double-click it) or with dpkg -i evolution*.deb

Then make a Backup in another format, uninstall the old version, reinstall the new one with sudo apt-get install evolution and import this backup.

Alternatively you could also stick with the old version if you can live without the updates and possible bugs.

Can you help with this problem?

Provide an answer of your own, or ask Rob Frerejean for more information if necessary.

To post a message you must log in.